/* reset browser's && item's default style */

body, p, ol, ul, li, dl, dd, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin:0;
	padding:0;
	/*color:#4c4c4c;*/
	color:#333;
}

div, p, span, strong, i, button, input, select, textarea {font:14px/20px arial,"宋体"}

body {
	background: #fff url(../images/body-bg.gif) 0 0 repeat-x;
}

a {
      display: inline-block;
      line-height: 2em;
	/*color:#4c4c4c;*/
	color:#333;
	text-decoration: none
}
a:active {color:#000!important}
a:hover {color:#f00}

img {
	vertical-align: top;/* 清除图片底部的空白 */
	border:0
}

p {
	margin:0 0 0px;
	text-justify:inter-ideograph;
	word-wrap:break-word;
	overflow: hidden;
	text-indent:2em;
}
p.indent0 {
	margin:0 0 12px;
	text-indent:0;
}
strong {font-weight: bold}
table {
	border-collapse: collapse;
}
table td {
	padding:3px
}

h1, h2, h3, h4, h5, h6 {color:#333;}
h1 {font-size: 2.1em}
h2 {font-size: 1.8em}
h3 {font-size: 1.17em}
h4 {font-size: 1em}
h5 {font-size: .83em}
h6 {font-size: .67em}

input, textarea {
	outline: none;
}

i {font-style: italic}

hr {
	height: 1px;
	margin:28px 0;
	border: 0;
	background: #e2e2e2;
	color:#e2e2e2;
	line-height: 0;
}
li {
	display: list-item;
	list-style:none
}
.cf:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:'';
}
.cf {
	zoom:1
}
.clear {
	clear:both;
}
.ellipsis {
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.radius {
	border-radius:4px;
	behavior:url("js/pie_files/PIE.htc")
}

.red {color:#f00}
.orange {color:#f60}
.white {color:#fff}
.dark {color:#414141}
.white-bg {background: #fff}
.lightgrey-bg {background: #f9f8f3}

.display_none {
	display:none;
}
.display_block {
	display:block;
}

/*
---------------------------------css structure--------------------------------*/
.wrapper,
.wrapper-bg {
	position: relative;
	width:1005px;
	margin: 0 auto;
}
.wrapper-inner{
	width:985px;
	margin: 0 10px;
}
.wrapper-box {
	margin:24px 26px 0;
}
.content-3col {
	position: relative;
	width:304px;
	float: left;
	margin:28px 21px 0 0;
}
.content-left {
	position: relative;
	width:660px;
	float: left;
}
.content-right {
	position: relative;
	width:222px;
	float: right;
}
.last {
	margin-right: 0!important;
	border:0!important;
}
.container {
	background: url(../images/container-bg.gif) 0 0 repeat-y;
	z-index:0;
}
.bg-div {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:442px;
	z-index:-1;
}
.bg-top-left {
	position:absolute;
	left:0;
	top:0;
	width:10px;
	height:442px;
	background: url(../images/bg-top-left.gif) 0 0 no-repeat;
}
.bg-top-right {
	position:absolute;
	right:0;
	top:0;
	width:10px;
	height:442px;
	background: url(../images/bg-top-right.gif) 0 0 no-repeat;
}
.content-bottom {
	height:10px;
	background: url(../images/content-bottom.gif) 0 0 no-repeat;
}
/*首页框架*/
.home-content-left {
	position: relative;
	width:742px;
	float: left;
	margin-top: 15px;
	margin-bottom:20px;
}
.home-content-right {
	position: relative;
	width:243px;
	float: right;
	margin-top: 15px;
	margin-bottom:20px;
}
/*新闻中心框架*/
.news-left {
	position: relative;
	width:259px;
	float: left;
	margin-top: 15px;
	margin-bottom:20px;
}
.news-right,
.article-right {
	position: relative;
	width:710px;
	float: right;
	padding:0 12px 0 4px;
	margin-top: 15px;
	margin-bottom:20px;
}

#content {
	min-height:304px;
}
